.rsm-bl {}
.rsm-bl-dark {} 
body.post-type-archive-advisory-group {background-color:#1e1e1e!important;}



.rsm-bl-title {margin:4em auto;color:#2f3542;text-align:center;}
	.rsm-bl-title h1 {margin-bottom:1em;font-size:4em;}
	.rsm-bl-title p {color:#2f3542;font-size:16px;font-weight:300;}
		.rsm-bl-title p .button {background:#686de0;margin:10px 5px;padding:12px 30px;}
		.rsm-bl-title p .button:nth-child(2n) {background:#22a6b3;}
		
		
		/* Dark Version */
		.rsm-bl-dark .rsm-bl-title {color:#FFF;}
			.rsm-bl-dark .rsm-bl-title p {color:#FFF;}


		.rsm-bl-dark .rsm-bl-groups {margin-bottom:65px;}
			.rsm-bl-dark .rsm-bl-groups .inner {text-align:center;}
				.rsm-bl-dark .rsm-bl-groups .inner .rsm-button-small {
						margin:0 5px;
						padding:0.7em 1.6em;
						font-size:14px;font-weight:bold;
						color:#576574;
						background:#32373c;
						display:inline-block;
						transition:0.1s;
						border-left:8px solid rgba(0,0,0,0.1);
		}
					.rsm-bl-dark .rsm-bl-groups .inner .rsm-button-small:hover {
						border-left:8px solid #FFF;
						transition:0.2s;
						background:#576574;
						color:#FFF;
					}
					.rsm-bl-dark .rsm-bl-groups .inner .rsm-button-small.active {background:#576574;color:#FFF;}


/* Search & Filter */
.rsm-bl-search {display:block;background:#dfe4ea;margin:40px 0;padding-top:30px;padding-bottom:40px;font-family:'Poppins', Helvetica, Arial, sans-serif!important;}
	.rsm-bl-search .blog-holder {padding:0;}
	.rsm-bl-search form {text-align:center;}
		.rsm-bl-search form ul {}
			.rsm-bl-search form ul li {display:inline-block;margin:0;padding:0;margin-left:0.5em;vertical-align:bottom;}
				.rsm-bl-search form ul li h4 {color:#2f3542;text-align:left;}


	@media screen and (max-width: 1021px) {
		.rsm-bl-search {}
			.rsm-bl-search form ul li {display:block;float:none;margin:1em auto;width:80%;}
				.rsm-bl-search form ul li h4 {display:none;}
				.rsm-bl-search form ul li label {display:block;width:100%;margin:0 auto;overflow:hidden;}
				.rsm-bl-search form textarea, .rsm-bl-search form input[type], .rsm-bl-search form select {display:block;width:100%;}

	}



/* Form Inputs */
.rsm-bl-search form textarea, .rsm-bl-search form input[type], .rsm-bl-search form select {
	margin:0;
	padding:0 0.6em;
	font-size:16px;
	color:#2f3542;
	line-height:40px;
	height:40px;
	border:none;
	box-shadow: 0 0 0 1px rgba(164,176,190,.05);
	display:block;
	transition:0.1s;
	background:#FFF;
}	
	.rsm-bl-search form textarea:hover, .rsm-bl-search form input[type]:hover, .rsm-bl-search form select:hover {
		box-shadow: 0 0 0 2px rgba(87,96,111,.25);
		transition:0.1s;
	}

	.rsm-bl-search form textarea:focus, .rsm-bl-search form input[type]:focus, .rsm-bl-search form select:focus {
		box-shadow: 0 0 0 2px rgba(83,82,237,.25);
		transition:0.1s;
	}



/* Select 2 */
.rsm-bl-search form li .select2 {
	margin:0;
	padding:0;
	border:none;
	box-shadow:none;
	background:none;
	border-radius:none;
	line-height:40px;
	min-width:250px!important;
	width:auto!important;
}
	.rsm-bl .select2-container--default .select2-selection--multiple {border-radius:0px;}
	.rsm-bl-search form li .select2 .select2-selection {
		margin:0;
		padding:0;
		font-size:16px;
		color:#2f3542;
		line-height:40px;
		height:40px;
		border:none;
		box-shadow: 0 0 0 1px rgba(164,176,190,.05);
		display:block;
		transition:0.1s;
	}
	.rsm-bl li.select2-search {margin:0;}
		.rsm-bl li.select2-search .select2-search__field {margin:0;padding:0;height:40px;width:100%;}	
			.rsm-bl li.select2-search .select2-search__field:hover {box-shadow:none;}
			.rsm-bl li.select2-search .select2-search__field:focus {box-shadow:none;}

	.rsm-bl .select2-container--default .select2-selection--multiple .select2-selection__choice {
		margin:4px 2px;
		padding:0em 1.2em;
		background-color:#22a6b3;
		color:#FFF;
		font-size:12px;
		font-weight:300;
		border:none;
		border-radius:0px;
		line-height:32px;
	}
	.rsm-bl .select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
		color:#ff4757;
		margin-right:10px;
	}

	/* Select2 Dropdown */
	.rsm-bl .select2-container--classic .select2-results>.select2-results__options, .select2-container--default .select2-results>.select2-results__options {
		background:#FFF;color:#000;
	}
	.rsm-bl .select2-container--default .select2-results__option--highlighted[aria-selected] {background:#dfe4ea!important;color:#000!important;}


/* Radio Selection */
.rsm-bl-search form li.sf-field-submit {}
.rsm-bl-search form li.sf-field-submit .sf-field-post-meta-member-group {background:red;}


/* Form Button */
.rsm-bl-search form li.sf-field-submit {padding:0;}
	.rsm-bl-search form li.sf-field-submit input {
			display:block;
			margin:0;
			padding:0 1.4em;
			border:none;
			line-height:40px;
			font-size:14px;
			font-weight:bold;
			text-transform:uppercase;
			background:#6ab04c;
			color:#FFF;
			cursor:pointer;
		}
		.rsm-bl-search form li.sf-field-submit input:hover {background:#7bed9f;color:#FFF;transition:0.2s;box-shadow:none;}
		
.rsm-bl-search form li.sf-field-reset {padding:0;}
	.rsm-bl-search form li.sf-field-reset a {
			display:block;
			margin:0;
			padding:0 1.4em;
			border:none;
			line-height:40px;
			font-size:12px;
			font-weight:300;
			text-transform:uppercase;
			background:#95afc0;
			color:#FFF;
		}
		.rsm-bl-search form li.sf-field-reset a:hover {background:#57606f;color:#FFF;transition:0.2s;}
		
		

/* Archive Pagination */
.rsm-bl nav.pagination {}		
	.rsm-bl nav.pagination h2 {}		
	.rsm-bl nav.pagination .nav-links {}
		.rsm-bl nav.pagination .nav-links .current {background:#2f3542;color:#FFF;border-radius:0%;}
		.rsm-bl nav.pagination .nav-links a {color:#2f3542;}
			.rsm-bl nav.pagination .nav-links a:hover {background:#747d8c;color:#FFF;border-radius:0%;}
		.rsm-bl nav.pagination .nav-links .dots {color:#2f3542;}
		
		
		
/* Article Cards */
.rsm-bl article.rsm-bl-card {
    width: 24%;
    margin:10px 0;
	margin-right:1%;
	padding:0!important;
    display: inline-block;
	min-height:400px;
    vertical-align: text-top;
	box-shadow: 0 2px 3px rgba(0,0,0,.1), 0 0 0 1px rgba(0,0,0,.1);
	overflow:hidden;
	vertical-align:top;
	font-family:'Poppins', Helvetica, Arial, sans-serif;
}
	.rsm-bl article.rsm-bl-card:nth-child(4n) {margin-right:0;}
	.rsm-bl article.rsm-bl-card:hover {cursor:pointer;background:#f1f2f6;box-shadow: 0 2px 3px rgba(241,242,246,.3);}

	.rsm-bl article.rsm-bl-card .post-thumbnail {max-height:157px;overflow:hidden;vertical-align:top;}
		.rsm-bl article.rsm-bl-card .post-thumbnail a {}
			.rsm-bl article.rsm-bl-card .post-thumbnail a img {margin:0;}

	.rsm-bl article.rsm-bl-card .blog-item-text {}
		.rsm-bl article.rsm-bl-card .blog-item-text h2.entry-title {font-size:18px!important;line-height:20px;color:#2f3542!important;margin:0.4em 1.2em 0 1.2em;padding:1em 0;text-align:left;font-weight:bold;}
		.rsm-bl article.rsm-bl-card .blog-item-text h3.sub-title {color:#FAFAFA;font-size:18px;}
		.rsm-bl article.rsm-bl-card .blog-item-text .rsm-excerpt {padding:0.1em 1.6em;text-align:left;}
			.rsm-bl article.rsm-bl-card .blog-item-text .rsm-excerpt p {margin:0;padding:0;color:#2f3542;font-size:14px;line-height:17px;font-weight:normal;}
	
	@media screen and (max-width: 1021px) {
		.rsm-bl article.rsm-bl-card {width:32%;}
			.rsm-bl article.rsm-bl-card:nth-child(4n) {margin-right:1%;}
			.rsm-bl article.rsm-bl-card:nth-child(3n) {margin-right:0%;}
	}
	
	@media screen and (max-width: 700px) {
		.rsm-bl article.rsm-bl-card {width:48%;margin-right:1%;}
	}
	


		/* Dark and Wide Cards */
		.rsm-bl-dark article.rsm-bl-card.rsm-two-up {
			width:49%;
			min-height:630px;
			border:none;
			box-shadow:none;
			background:none;
		}
		.rsm-bl-dark article.rsm-bl-card.rsm-two-up:hover {background:inherit;cursor:auto!important;}

			.rsm-bl-dark.rsm-bl article.rsm-bl-card:nth-child(4n) {margin-right:inherit;}
			.rsm-bl-dark.rsm-bl article.rsm-bl-card:nth-child(2n) {margin-right:0;}
			.rsm-bl-dark.rsm-bl article.rsm-bl-card.rsm-two-up .post-thumbnail {background:rgba(0,0,0,.8);max-height:350px;}
				.rsm-bl-dark.rsm-bl article.rsm-bl-card.rsm-two-up .post-thumbnail img {max-height:350px;object-fit:fill;}

				.rsm-bl-dark.rsm-bl article.rsm-bl-card .blog-item-text h2.entry-title a {color:#FFF;font-size:1.4em;}
				.rsm-bl-dark.rsm-bl article.rsm-bl-card .blog-item-text .rsm-excerpt p {color:#FFF;font-size:13px;line-height:17px;margin-bottom:1.3em;}
	
				
			@media screen and (max-width: 1021px) {
				.rsm-bl-dark.rsm-bl article.rsm-bl-card.rsm-two-up {width:80%;margin-left:10%;}
			}
	
			@media screen and (max-width: 700px) {
				.rsm-bl-dark.rsm-bl article.rsm-bl-card.rsm-two-up {width:96%;margin-left:4%;}
			}
			
	
	
	
	
	

.modal-wrapper.styled .wp-post-modal {padding:0px}	

.rsm-bl-single-wrapper .lower-meta {background:#dfe4ea;margin-top:4em;padding:2em 0;}
	.rsm-bl-single-wrapper .lower-meta a {color:#57606f;font-size:16px;}
		.rsm-bl-single-wrapper .lower-meta a:hover {color:#2f3542;font-weight:bold;}
	.rsm-bl-single-wrapper .lower-meta .nav-previous {text-align:right;width:48%;float:left;}
		.rsm-bl-single-wrapper .lower-meta .nav-previous a:before {
													content: "\f060";
													display: block;
													font: normal normal normal 14px/1 FontAwesome;
													font-size: 13px;
													text-rendering: auto;
													-webkit-font-smoothing: antialiased;
													-moz-osx-font-smoothing: grayscale;
													margin-bottom: 10px;
													transition: transform .3s ease;
												}
	.rsm-bl-single-wrapper .lower-meta .nav-next {width:48%;float:right;}
		.rsm-bl-single-wrapper .lower-meta .nav-next a:before {
													content: "\f061";
													display: block;
													font: normal normal normal 14px/1 FontAwesome;
													font-size: 13px;
													text-rendering: auto;
													-webkit-font-smoothing: antialiased;
													-moz-osx-font-smoothing: grayscale;
													margin-bottom: 10px;
													transition: transform .3s ease;
												}



.modal-wrapper.styled .wp-post-modal {border:none;}
.rsm-bl-single {margin:0 auto;max-width:80%;color:#000!important;font-family:'Poppins', Helvetica, Arial, sans-serif;}
.rsm-bl-single.full {max-width:100%;}
		
		
		
		
	.rsm-bl-single header {}
		.rsm-bl-single header h1 {margin:40px 0;color:#000;text-align:center;font-size:6em;font-weight:600;font-family:'Poppins', Helvetica, Arial, sans-serif;}
	
	.rsm-bl-single .entry-content {}
		.rsm-bl-single .entry-content .featured-image {padding:2em 0;max-width:100%;overflow:hidden;}
			.rsm-bl-single .entry-content .featured-image img {max-width:100%;height:auto;}
			
		.rsm-bl-single .entry-content .rsm-split {}
			.rsm-bl-single .entry-content .rsm-split .rsm-left {width:65%;float:left;}
			.rsm-bl-single .entry-content .rsm-split .rsm-right {min-height:50vh;width:35%;float:right;}
				.rsm-bl-single .entry-content .rsm-split .rsm-right .rsm-inner {padding:0;padding-left:3em;}

					.rsm-bl-single .entry-content .rsm-split .rsm-right .rsm-inner ul {font-size:18px;margin:2em 0;padding:0;list-style:none;text-align:left;}
						.rsm-bl-single .entry-content .rsm-split .rsm-right .rsm-inner ul li {margin:0;list-style:none;font-size:15px;}
							.rsm-bl-single .entry-content .rsm-split .rsm-right .rsm-inner ul li a {color:#4d5cf1;font-weight:bold;}
								.rsm-bl-single .entry-content .rsm-split .rsm-right .rsm-inner ul li a:hover {color:#0984e3;}

		a.rsm-button {
				display:block;
				padding:1.6em 1.2em;
				text-align:left;
				line-height:16px;
				font-weight:bold;
				color:#4d5cf1!important;
				font-size:20px;
				border:1px solid #dfe6e9;
				webkit-box-shadow: 0px 3px 4px 0px rgba(0,0,0,0.25);
				-moz-box-shadow: 0px 3px 4px 0px rgba(0,0,0,0.25);
				box-shadow: 0px 3px 4px 0px rgba(0,0,0,0.25);
				
				-webkit-border-radius: 8px;
				-moz-border-radius: 8px;
				border-radius: 8px;
				
				transition:0.1s;
			}
			a.rsm-button strong {float:right;}
			a.rsm-button span {display:block;margin-top:5px;font-weight:300;color:#999;font-size:12px;line-height:16px;}
			a.rsm-button:hover {
				background:rgba(0,0,0,0.1);
				transition:0.2s;
				color:#0984e3;
				
				-webkit-border-radius: 12px;
				-moz-border-radius: 12px;
				border-radius: 12px;
			}




	/* Dark / Video / Full Version */
	body.single-advisory-group .site-content.rsm-bl-single-wrapper {background:#1e1e1e!important;}
		body.single-advisory-group .site-content.rsm-bl-single-wrapper article {padding-top:0;}
	.post-type-archive-advisory-group {}
		.post-type-archive-advisory-group .modal-wrapper.styled .wp-post-modal {background:#1e1e1e;border:1px solid rgba(255,255,255,0.1);}

		.rsm-bl-single.full .rsm-big-video {height:500px;overflow:hidden;}
			.rsm-bl-single.full .rsm-big-video iframe {max-height:500px;}

		.rsm-bl-single.full .inner {max-width:80%;margin:0 auto;}
			.rsm-bl-single.full .inner h1 {color:#FFF;font-size:40px;}
			.rsm-bl-single.full .inner p {color:#FFF;}

			.rsm-bl-single.full .entry-content .rsm-split .rsm-right .rsm-inner ul {font-size:18px;margin:2em 0;padding:0;list-style:none;text-align:left;}
				.rsm-bl-single.full .entry-content .rsm-split .rsm-right .rsm-inner ul li {margin:0;list-style:none;font-size:15px;color:#FFF;}
					.rsm-bl-single.full .entry-content .rsm-split .rsm-right .rsm-inner ul li a {color:#4d5cf1;font-weight:bold;}
						.rsm-bl-single.full .entry-content .rsm-split .rsm-right .rsm-inner ul li a:hover {color:#0984e3;}





.home .section h2.entry-title, .page-template-default.page .section h1.entry-title {}
.home .section h2.entry-title, .page-template-default.page .section h1.entry-title {}

.rsm-hidden {display:none;}


body .site-wrapper .sm-clean li.active a.no-scroll {color:#FFF!important;}
.wp-block-button__link, .wp-block-button__link:visited {color:#FFF;}
.wp-block-button__link:hover {color:#eeee22!important;}

tbody tr.wptb-row {}
	tbody tr.wptb-row td.wptb-cell {min-width:45%!important;width:48%!important;}
	tbody tr.wptb-row td.wptb-cell:nth-child(2n) {}
	
	
	
	
.rsm-bl-acco {
	background:rgba(255,255,255,0.1);
}	
	.rsm-bl-acco .su-spoiler-title {
		font-size:0.9rem;
		font-weight:bold;
		text-align:left;
		background:rgba(255,255,255,0.1);
	}
	
	.rsm-bl-acco .su-spoiler-content {
		background:rgba(0,0,0,0.3);
		text-align:left;
		font-size:15px;
		font-weight:300;
		padding-left:1em;
		padding-right:2em!important;
	}
	
	.rsm-bl-acco.cop26 {}
		.rsm-bl-acco.cop26 .su-spoiler-title {}
		.rsm-bl-acco.cop26 .su-spoiler-content {}
			.rsm-bl-acco.cop26 .su-spoiler-content table.wptb-preview-table {background:none!important;border:none!important;color:#FFF!important;}
				.rsm-bl-acco.cop26 .su-spoiler-content table.wptb-preview-table tbody {}
					.rsm-bl-acco.cop26 .su-spoiler-content table tbody tr {}
						.rsm-bl-acco.cop26 .su-spoiler-content table tbody tr td {cellpadding:4px!important;border:1px solid #303030!important;}
							.rsm-bl-acco.cop26 .su-spoiler-content table tbody tr td:nth-of-type(1) {max-width:25%;}	
							.rsm-bl-acco.cop26 .su-spoiler-content table tbody tr td p {color:#FFF!important;}
							
							
						/* Hide 3rd column on each row at small resolutions */
						@media screen and (max-width: 899px) {
							.rsm-bl-acco.cop26 .su-spoiler-content table tbody tr td:nth-of-type(3) {display:none;}	
						}
							
						
						.rsm-bl-acco.cop26 .su-spoiler-content .wptb-preview-table tr:nth-of-type(2n+1), .wptb-table-container table.wptb-preview-table-mobile tr td:nth-of-type(2n+1) {background:none;}
					
					
					
					
					
